@charset "utf-8";

@font-face {
  font-family: YekanBakh-Fat;
  src: url("../fonts/YekanBakh/Fa-En/Yekan Bakh EN 08 Fat.woff") format("woff"),
    url("../fonts/YekanBakh/Fa-En/Yekan.html\ Bakh\ EN\ 08\ Fat.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: YekanBakh;
  src: url("../fonts/YekanBakh/Fa-En/Yekan Bakh EN 05 Medium.woff")
      format("woff"),
    url("../fonts/YekanBakh/Fa-En/Yekan.html\ Bakh\ EN\ 05\ Medium.ttf")
      format("truetype");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}

body,
html {
  font-family: "iranyekan", Arial, sans-serif;
  color: #f2f2f2;
  /* overflow:hidden; */
  margin: 0;
  padding: 0;
  background-color: #fafafc !important;
  /* background-color: red !important; */
  z-index: 2;
  /*Avoid flicker on slides transitions for mobile phones #336 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.Text-Style {
  font-family: YekanBakh-Fat;
  font-size: 90px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #454545;
}
.Bitmap {
  height: 100px;
  object-fit: contain;
  position: absolute;
  top: 60px;
  /* left: 91.5vw; */
  right: 70px;
  z-index: 2;
}
.np {
  /* overflow: hidden; */
  padding: 0px !important;
  margin: 0px !important;
  width: 100%;
  /* min-height: 3096px !important; */

  position: absolute;
  /* top: 50%; */
  left: 0px;

  /* margin-left: 10%; */
  /* transform: scale(1.2);
  transform-origin: left; */
  /* // left: 0px; */
}
@media (min-width: 1440px) {
  .np {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%;
    transform: translate(-50%);
    width: 1440px; */
    /* height: 100px; */
    /* background: blue; */
  }
  .footer-wrapper {
    /* left: 50% !important;
    transform: translate(-50%); */
  }
}
.Rectangle {
  position: absolute;
  top: 72px;
  left: 77px;
  width: 140px;
  height: 40px;
  border-radius: 20px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1);
  background-color: #ffcd00;
  border: none;

  font-family: YekanBakh !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  font-stretch: normal !important;
  font-style: normal;
  line-height: normal !important;
  letter-spacing: normal;
  text-decoration: none !important;
  text-align: center;
  line-height: 2.5rem !important;
  /* text-align: right; */
  color: #2f2f2f;
  z-index: 3;
  cursor: pointer;
}

.Rectangle:hover {
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.19);
}
.rear {
  width: 29.585%;
  height: 622px;
  object-fit: contain;
  position: absolute;
  top: 202px;
  /* left: 160px; */
  left: 5vw;
  z-index: 2;
}
.h1-app {
  /* width: 50%; */
  height: 135px;
  text-shadow: -7px 5px 0 rgba(0, 0, 0, 0.05);
  font-family: YekanBakh-Fat;
  font-size: 90px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #454545;
  position: absolute;
  top: 268px;
  right: 5%;
  z-index: 2;
}
.Group-8 {
  /* width: 625px;
  height: 598px; */
  z-index: 2;
  object-fit: contain;
  position: absolute;
  top: 0px;
  left: calc(-550px + 30%);

  /* height: 70.9%; */
}
.p-manage {
  width: 591px;
  height: 135px;
  font-family: YekanBakh;
  font-size: 31px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #575757;
  position: absolute;
  top: 392px;
  /* left: 54vw; */
  right: 5%;
  z-index: 2;
}
.btn-android {
  height: 64px;
  border-radius: 4px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1);
  background-color: #3ddc84 !important;
  border: none !important;

  font-family: YekanBakh !important;
  font-size: 22px !important;
  font-weight: bold !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: normal !important;
  letter-spacing: normal !important;
  text-align: right;
  color: #ffffff;

  border: none;
  z-index: 2;
}
.dropdown {
  width: 25% !important;
  max-width: 350px;
  min-width: 210px;
}
.android-dropdown {
  /* margin: 10px; */
  position: absolute !important;
  top: 485px;
  right: 5%;
  z-index: 4;
}
.ios-dropdown {
  /* margin: 10px; */
  position: absolute !important;
  top: 485px;
  right: 33%;
  /* right: 320px; */
  z-index: 4;
}
.btn-android:hover {
  background-color: #2cc06e;
}
.dropdown-menu a {
  /* width: 132px;
  height: 30px; */
  font-family: YekanBakh;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #565656;
}
.dropdown-toggle::after {
  display: none !important;
}
.device-img {
  /* margin-right: 20px; */
  margin-left: 10px;
  background: none;
  z-index: 2;
}

.dropdown-menu.show {
  transform: translate3d(0px, -6px, 0px) !important;
}
.dropdown-menu.show {
  /* top: -70px !important;
  left: -4px !important; */
  width: 100%;
  /* left: -20px; */
  /* min-width: 224px; */
  /* height: 246px; */
  border-radius: 4px;
  border: none;
  padding: 0px !important;
  box-shadow: 0 10px 55px 25px rgba(0, 0, 0, 0.11);
  background-color: #ffffff;
}
.btn-ios {
  /* width: 260px; */
  height: 64px;
  border-radius: 4px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1);
  background-color: #086bde !important;

  font-family: IRANYekan !important;
  font-size: 22px !important;
  font-weight: bold !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: normal !important;
  letter-spacing: normal !important;
  text-align: right;
  color: #ffffff;

  border: none !important;
  z-index: 2;
}

.Shape_1 {
  width: 100%;
  height: 843.9px;
  /* object-fit: contain; */
  /* background-color: #ffffff; */
  background: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.h1-tamasha {
  position: absolute;
  top: 1127px;
  left: 7%;
  width: 584px;
  height: 120px;
  text-shadow: -7px 5px 0 rgba(0, 0, 0, 0.05);
  font-family: YekanBakh-Fat;
  font-size: 80px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #454545;
}
.p-world {
  position: absolute;
  top: 1245px;
  left: 7%;
  width: 590px;
  height: 47px;
  font-family: YekanBakh;
  font-size: 31px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #575757;
}

.Shape_862 {
  position: absolute;
  top: 918px;
  right: calc(-580px + 38%);
  width: 614px;
  height: 819px;
  object-fit: contain;
}
.front {
  position: absolute;
  top: 1059px;
  right: 5vw;
  width: 29.95%;
  max-height: 623px;
  object-fit: contain;
}
.h1-asiatel {
  width: 553px;
  top: 2225px;
  z-index: 2;
  /* left: 842px; */
}
.p-accessible {
  top: 2343px;
  z-index: 2;
  width: 591px;
  height: 135px;
  font-family: YekanBakh;
  font-size: 31px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #575757;
  position: absolute;
  /* top: 392px;/ */
  /* left: 54vw; */
  right: 5%;
}

.btn-asiatel {
  top: 2436px;
  z-index: 2;
}

.Group-9 {
  position: absolute;
  top: 2107px;
  left: calc(-600px + 38%);
  width: 583px;
  /* height: 672px; */
  object-fit: contain;
  z-index: 2;
}

.footer-wrapper {
  bottom: 0;
  width: 100%;
  background-color: #f5f5f8;
  height: 100px;
  position: absolute;
  left: 0;
}
.footer {
  direction: rtl;
  font-family: YekanBakh;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #575757;
  line-height: 100px;
  margin: auto;
}
.outer {
  position: relative;
  min-height: 1800px;
  width: 100%;
  margin: 0px !important;
  padding: 0px !important;
  overflow: hidden;
  /* position: relative; */
  /* width: 200px; */
  /* height: 200px; */
  /* background: red; */
}

.phone {
  width: 32%;
  /* height: 710px; */
  position: absolute;
  object-fit: contain;
  top: 2145px;
  left: 5vw;
  z-index: 2;
  max-width: 391px;
}

.Shape_1-Copy {
  width: 100%;
  min-width: 1440px;
  min-height: 1155px;
  object-fit: contain;
  /* background-color: #ffffff; */
  position: absolute;
  top: 1841px;
  left: 0px;
  z-index: 0;
}

.drp-tamasha-ios {
  position: absolute !important;
  top: 1337px !important;
  left: 144px !important;
  z-index: 2;
}

.drp-tamasha-android {
  position: absolute !important;
  top: 1337px !important;
  left: 7% !important;
  right: unset;
  z-index: 2;
}
.btn-tamasha-tv {
  position: absolute;
  top: 1337px;
  left: 35%;
  /* direction: rtl; */
  /* direction: rtl; */
  height: 64px;
  width: 25% !important;
  max-width: 350px;
  min-width: 210px;
  text-align: center;
  padding: .375rem .75rem;
  padding-top: 0.375rem;
  padding-right: 0.75rem;
  padding-bottom: 0.375rem;
  padding-left: 0.75rem;
  border-radius: 4px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1);
  background-color: #086bde !important;
  border: none !important;

  font-family: YekanBakh !important;
  font-size: 22px !important;
  font-weight: 700 !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: normal !important;
  letter-spacing: normal !important;
  text-align: right;
  color: #ffffff;

  border: none;
  z-index: 1;
  
}
.rtl {
  direction: rtl;
}
.btn-tamasha-tv span {
  direction: rtl;
}

.drp-asiatel-ios {
  position: absolute !important;
  top: 2436px !important;
  /* left: 780px !important; */
  z-index: 2;
}

.drp-asiatel-android {
  position: absolute !important;
  top: 2436px !important;
  /* left: 1104px !important; */
  z-index: 2;
}

.img-anardooni {
  width: 22.8px;
  height: 26px;
  object-fit: contain;
  margin-left: 12px;
  /* margin-right: 7px; */
}

.dropdown-item {
  margin: 15px !important;
  width: 88% !important;
  padding-right: 10px !important;
  padding-left: 0px !important;
  min-height: 50px !important;
  line-height: 3.3rem !important;
  border-radius: 4px;
}
.dropdown-first-item {
  margin-top: 0px !important;
  padding-top: 0px !important;
}
.btn-close {
  z-index: 3;
  /* position: absolute;
  top: 10px;
  left: 0px; */
  /* width: 60px;
  height: 24px; */
  font-family: YekanBakh;
  font-size: 16px !important;
  font-weight: normal !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: normal !important;
  letter-spacing: normal !important;
  text-align: left !important;
  color: #9ea8ac !important;
  margin: 5px 0px 0px 10px !important;
  padding-top: 10px !important;
  padding-bottom: 0px !important;
  padding-left: 10px !important;
  padding-right: 0px !important;
  width: 80px !important;
  cursor: pointer;
}
.btn-close:hover {
  background: none !important;
}
.img-direct {
  color: #21e693 !important;
}
.help-install {
  display: none !important;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-left-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  background-color: #9ea8ac !important;
  margin: 0px !important;
  width: 100% !important;
  padding-right: 28px !important;
  color: white !important;
}
.help-install:hover {
  color: white !important;
  background-color: #147efb !important;
}
.help-android:hover {
  color: white !important;
  background-color: #21e693 !important;
}
.Group-6 {
  cursor: pointer;

  margin-left: 7px;
}

.lg-hide {
  display: none;
}

@media (max-width: 1068px) and (min-width: 868px) {
  .p-manage,
  .p-accessible {
    font-size: 26px;
  }
  .h1-app,
  .h1-asiatel {
    font-size: 80px;
  }
  .p-world {
    font-size: 26px;
    text-align: left;
  }
  .h1-tamasha {
    font-size: 70px;
    text-align: left;
  }
  .android-dropdown .dropdown-menu.show {
    /* width: 105%; */
  }
  .dropdown button {
    font-size: 20px !important;
  }
  .btn-tamasha-tv {
    font-size: 20px !important;
  }
}
@media (max-width: 868px) and (min-width: 768px) {
  .dropdown button {
    font-size: 20px !important;
  }
  .android-dropdown .dropdown-menu.show {
    /* width: 105%; */
  }
  .p-manage,
  .p-accessible {
    font-size: 23px;
  }
  .h1-app {
    font-size: 70px;
  }
  .ios-dropdown {
    right: 36%;
  }
  .android-dropdown {
    right: 7%;
  }
  .phone {
    left: 3vw !important;
  }
  .p-world {
    font-size: 23px;
    text-align: left;
  }
  .h1-tamasha {
    font-size: 60px;
    text-align: left;
  }
  .btn-tamasha-tv {
    left: 36%;
  }
  .btn-tamasha-tv {
    font-size: 20px !important;
  }
}

@media (max-width: 810px) and (min-width: 768px) {
  /* .ios-dropdown {
    right: 39%;
  }
  .android-dropdown {
    right: 9%;
  } */
}

@media (min-width: 1440px) {
  .Group-8,
  .Group-9 {
    left: 0px;
  }
  .Shape_862 {
    right: 0px;
  }
  .ios-dropdown {
    right: 30%;
  }
  .btn-tamasha-tv {
    left: 33%;
  }
}

@media (min-width: 1540px) {
  .Group-8 {
    left: 0px;
  }
  .ios-dropdown {
    right: 29%;
  }
  .btn-tamasha-tv {
    left: 32%;
  }
}

@media (min-width: 1640px) {
  .Group-8 {
    left: 0px;
  }
  .ios-dropdown {
    right: 28%;
  }
  .btn-tamasha-tv {
    left: 31%;
  }
}

@media (min-width: 1840px) {
  .ios-dropdown {
    right: 27%;
  }
  .btn-tamasha-tv {
    left: 29%;
  }
}

@media (min-width: 1940px) {
  .ios-dropdown {
    right: 25%;
  }
  .btn-tamasha-tv {
    left: 30%;
  }
}

@media (min-width: 2140px) {
  .ios-dropdown {
    right: 23%;
  }
  .btn-tamasha-tv {
    left: 26%;
  }
}

@media (min-width: 2440px) {
  .ios-dropdown {
    right: 21%;
  }
  .btn-tamasha-tv {
    left: 23%;
  }
}
